Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: AnonSurf
Upstream-Contact: Nong Hoang "DmKnght" Tu dmknght@parrotsec.org
Source: https://gitlab.com/parrotsec/packages/anonsurf/

Files:
  debian/*
  launchers/*
Copyright:
  2013 - 2020, Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
  2020, Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>
  2020, Francesco "Mibofra" Bonanno <mibofra@parrotsec.org>
License: GPL-3.0+

Files:
  build/*
  sys-units/*
  src/*
  configs/*
  Makefile
  README.md
  scripts/*
Copyright: 2020-2024, Nong Hoang "DmKnght" Tu <dmknght@parrotsec.org>
License: GPL-3.0+

Files:
  debian/anonsurf.manpages
Copyright:
  2020, Nong Hoang "DmKnght" Tu <dmknght@parrotsec.org>
  2020, John "RightToPrivacy" Meagher <righttoprivacy@tutanota.com>
License: GPL-3.0+

Files:
  icons/nyx-logo.png
Copyright: 2020, Federica "marafed" Marasà
License: GPL-3.0+

Files:
  icons/anonsurf.png
Copyright: 2013 - 2020, Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".

